» Ubuntu » Packages

Error

two or more packages specified (vagrant quantal)